Subject: Re: bug#1448: 23.0.60; update to cvs emacs crash report

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 4 Dec 2008 09:44:01 +0100

On Thu, Dec 4, 2008 at 03:47, Feng Li <[email-masked]> wrote:

> I can confirm this bug happens for msvc2003 builds too.

That's good news, of a sort. We can discard the GCC bug hypothesis.

Now, it would be great to know why does it happen only on Windows.

    Juanma